/* 만남의광장이란?1 */
#mangwang1.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mangwang1 .inner-img{
    position: absolute;
    left: 371px;
    top: 108px;
    z-index:9;
}

#mangwang1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mangwang1 .inner-tooltip {
    left: 212px;
    top: 197px;
    z-index:9;
}

#mangwang1 .inner-tooltip:after {
    top: -9px;
    left: 206px;
}


/* 방 개설하기1 */
#mangwang_make1.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg1.png);
}

#mangwang_make1 .inner-img{
    position: absolute;
    left: 12px;
    top: 408px;
    z-index:9;
}

#mangwang_make1 .inner-tooltip{
    left: 227px;
    top: 408px;
    z-index:9;
}

#mangwang_make1 .inner-tooltip:after{
    rotate: -90deg;
    top: 80px;
    left: -13px;
}


/* 방 개설하기2 */
#mangwang_make2.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg1.png);
}

#mangwang_make2 .inner-img{
    position: absolute;
    right: 4px;
    top: 794px;
    z-index:9;
}

#mangwang_make2 .inner-tooltip{
    right: 251px;
    top: 728px;
    z-index:9;
}

#mangwang_make2 .inner-tooltip:after{
    rotate: 90deg;
    top: 96px;
    right: -13px;
}


/* 방 개설하기3 */
#mangwang_make3.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg2.png);
}

#mangwang_make3 .inner-img{
    position: absolute;
    left: 227px;
    top: 191px;
    z-index:9;
}

#mangwang_make3 .inner-tooltip{
    right: -82px;
    top: 142px;
    z-index:9;
}

#mangwang_make3 .inner-tooltip:after{
    rotate: -90deg;
    top: 76px;
    left: -13px;
}


/* 방 개설하기4 */
#mangwang_make4.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg2.png);
}

#mangwang_make4 .inner-img{
    position: absolute;
    left: 227px;
    top: 232px;
    z-index:9;
}

#mangwang_make4 .inner-tooltip{
    right: -108px;
    top: 240px;
    z-index:9;
}

#mangwang_make4 .inner-tooltip:after{
    rotate: -90deg;
    top: 84px;
    left: -13px;
}


/* 방 개설하기5 */
#mangwang_make5.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg2.png);
}

#mangwang_make5 .inner-img{
    position: absolute;
    left: 227px;
    top: 401px;
    z-index:9;
}

#mangwang_make5 .inner-tooltip{
    right: 8px;
    top: 454px;
    z-index:9;
}

#mangwang_make5 .inner-tooltip:after{
    rotate: -90deg;
    top: 56px;
    left: -13px;
}


/* 방 개설하기6 */
#mangwang_make6.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg2.png);
}

#mangwang_make6 .inner-img{
    position: absolute;
    left: 227px;
    top: 594px;
    z-index:9;
}

#mangwang_make6 .inner-tooltip{
    right: 5px;
    top: 587px;
    z-index:9;
}

#mangwang_make6 .inner-tooltip:after{
    rotate: -90deg;
    top: 117px;
    left: -13px;
}


/* 방 개설하기7 */
#mangwang_make7.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg2.png);
}

#mangwang_make7 .inner-img{
    position: absolute;
    left: 570px;
    top: 805px;
    z-index:9;
}

#mangwang_make7 .inner-tooltip{
    right: 572px;
    top: 617px;
    z-index:9;
}

#mangwang_make7 .inner-tooltip:after{
    rotate: 180deg;
    top: 175px;
    left: 181px;
}


/* 방 개설하기8 */
#mangwang_make8.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg3.png);
}

#mangwang_make8 .inner-img{
    position: absolute;
    right: -12px;
    top: 125px;
    z-index:9;
}

#mangwang_make8 .inner-tooltip{
    right: 254px;
    top: 220px;
    z-index:9;
}

#mangwang_make8 .inner-tooltip:after{
    rotate: 90deg;
    top: 89px;
    right:-13px;
}


/* 방 개설하기9 */
#mangwang_make9.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg3.png);
}

#mangwang_make9 .inner-img{
    position: absolute;
    left: 6px;
    top: 514px;
    z-index:9;
}

#mangwang_make9 .inner-tooltip{
    right: 640px;
    top: 354px;
    z-index:9;
}

#mangwang_make9 .inner-tooltip:after{
    rotate: 180deg;
    top: 148px;
    right: 175px;
}


/* 방 개설하기10 */
#mangwang_make10.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg3.png);
}

#mangwang_make10 .inner-img{
    position: absolute;
    left: -34px;
    top: 514px;
    z-index:9;
}

#mangwang_make10 .inner-tooltip{
    right: 640px;
    top: 347px;
    z-index:9;
}

#mangwang_make10 .inner-tooltip:after{
    rotate: 180deg;
    top: 154px;
    right: 180px;
}


/* 방 개설하기11 */
#mangwang_make11.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg3.png);
}

#mangwang_make11 .inner-img{
    position: absolute;
    right: 260px;
    top: 554px;
    z-index:9;
}

#mangwang_make11 .inner-tooltip{
    right: -138px;
    top: 527px;
    z-index:9;
}

#mangwang_make11 .inner-tooltip:after{
    rotate: -90deg;
    top: 92px;
    left: -13px;
}


/* 방 개설하기12 */
#mangwang_make12.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mangwang_make12 .inner-img{
    position: absolute;
    left: 127px;
    top: 254px;
    z-index:9;

}

#mangwang_make12 .inner-tooltip{
    left: 108px;
    top: 355px;
    z-index:9;
}

#mangwang_make12 .inner-tooltip:after{
    top: -10px;
    left: 80px;
}


/* 방 개설하기13 */
#mangwang_make13.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_make_bg5.png);
}

#mangwang_make13 .inner-img{
    position: absolute;
    right: -216px;
    top: 608px;
    z-index:9;
}

#mangwang_make13 .inner-tooltip{
    right: 431px;
    top: 361px;
    z-index:9;
}

#mangwang_make13 .inner-tooltip:after{
    rotate: 180deg;
    bottom: -10px;
    left: 201px;
}


/* 방 참여하기1 */
#mangwang_participate1.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_bg1_1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mangwang_participate1 .inner-img{
    position: absolute;
    left: 396px;
    top: 108px;
    z-index: 9;
}

#mangwang_participate1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mangwang_participate1 .inner-tooltip{
    left: 291px;
    top: 192px;
    z-index: 9;
}

#mangwang_participate1 .inner-tooltip:after{
    top: -10px;
    left: 150px;
}

/* 방 참여하기2 */
#mangwang_participate2.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg2_260408.png);
}

#mangwang_participate2 .inner-img{
    position: absolute;
    left: 60px;
    top: 322px;
    z-index: 9;
}

#mangwang_participate2 .inner-tooltip{
    left: 633px;
    top: 304px;
    z-index: 9;
}

#mangwang_participate2 .inner-tooltip:after{
    rotate: -90deg;
    top: 67px;
    left: -13px;
}


/* 방 참여하기3 */
#mangwang_participate3.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_make_bg1_new.png);
}

#mangwang_participate3 .inner-img{
    position: absolute;
    left: 175px;
    top: 378px;
    z-index: 9;
}

#mangwang_participate3 .inner-tooltip{
    right: 578px;
    top: 190px;
    z-index: 9;
}

#mangwang_participate3 .inner-tooltip:after{
    rotate: 180deg;
    top: 160px;
    left: 228px;
}



/* 방 참여하기4 */
#mangwang_participate4.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_make_bg1_new.png);
}

#mangwang_participate4 .inner-img{
    position: absolute;
    right: 267px;
    top: 478px;
    z-index: 9;
}

#mangwang_participate4 .inner-tooltip{
    right: 92px;
    top: 567px;
    z-index: 9;
}

#mangwang_participate4 .inner-tooltip:after{
    top: -10px;
    left: 230px;
}


/* 방 참여하기5 */
#mangwang_participate5.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_make_bg1_new.png);
}

#mangwang_participate5 .inner-img-1{
    position: absolute;
    right: 267px;
    top: 350px;
    z-index: 9;
}

#mangwang_participate5 .inner-img-2{
    position: absolute;
    right: 580px;
    top: 398px;
    z-index: 9;
}

#mangwang_participate5 .inner-tooltip{
    right: 135px;
    top: 407px;
    z-index: 9;
}

#mangwang_participate5 .inner-tooltip:after{
    top: -10px;
    left: 193px;
}


/* 방 참여하기6 */
#mangwang_participate6.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg3_new.png);
}

#mangwang_participate6 .inner-img{
    position: absolute;
    left: -14px;
    top: 334px;
    z-index: 9;
}

#mangwang_participate6 .inner-tooltip{
    left: 339px;
    top: 157px;
    z-index: 9;
}

#mangwang_participate6 .inner-tooltip:after{
    rotate: 180deg;
    top: 149px;
    left: 174px;
}


/* 방 참여하기7 */
#mangwang_participate7.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg3_new.png);
}

#mangwang_participate7 .inner-img{
    position: absolute;
    right: -32px;
    top: 126px;
    z-index: 9;
}

#mangwang_participate7 .inner-tooltip{
    right: 380px;
    top: 253px;
    z-index: 9;
}

#mangwang_participate7 .inner-tooltip:after{
    rotate: 90deg;
    right: -13px;
    top: 102px;
}


/* 방 참여하기8 */
#mangwang_participate8.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg4_new.png);
}

#mangwang_participate8 .inner-img{
    position: absolute;
    right: -32px;
    top: 126px;
    z-index: 9;
}

#mangwang_participate8 .inner-tooltip{
    right: 380px;
    top: 349px;
    z-index: 9;
}

#mangwang_participate8 .inner-tooltip img{
    padding: 0 2px 2px 2px;
}

#mangwang_participate8 .inner-tooltip b{
    /* color: #5c78de; */
}

#mangwang_participate8 .inner-tooltip:after{
    rotate: 90deg;
    right: -13px;
    top: 101px;
}



/* 방 참여하기9 */
#mangwang_participate9.container-wrap{
    background-image: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_bg5_new.png);
}

#mangwang_participate9 .inner-img{
    position: absolute;
    left: 5px;
    top: 639px ;
    z-index: 9;
}

#mangwang_participate9 .inner-tooltip{
    left: 25px;
    top: 452px;
    z-index: 9;
}

#mangwang_participate9 .inner-tooltip:after{
    rotate: 180deg;
    top: 161px;
    left: 160px;
}


/* 방 참여하기10 */
#mangwang_participate10.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg1_1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mangwang_participate10 .inner-img{
    position: absolute;
    left: 116px;
    top: 254px;
    z-index: 9;
}

#mangwang_participate10 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#mangwang_participate10 .inner-tooltip{
    left: 112px;
    top: 417px;
    z-index:9;
}

#mangwang_participate10 .inner-tooltip:after{
    top: -10px;
    left: 80px;
}


/* 방 참여하기11 */
#mangwang_participate11.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_open/img/mangwang_bg1_1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#mangwang_participate11 .inner-img{
    position: absolute;
    right: -214px;
    top: 678px;
    z-index: 9;
}

#mangwang_participate11 .inner-tooltip{
    right: 431px;
    top: 430px;
    z-index: 9;
}

#mangwang_participate11 .inner-tooltip:after{
    rotate: 180deg;
    bottom: -10px;
    left: 230px;
}

/* 협정매니저 */
#hyup_manager.container-wrap{
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_bg1_1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#hyup_manager .inner-img{
    position: absolute;
    left: 401px;
    top: 109px;
    z-index: 9;
}

#hyup_manager .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#hyup_manager .inner-tooltip{
    left: 234px;
    top: 356px;
    z-index: 9;
}

#hyup_manager .inner-tooltip:after{
    top: -9px;
    left: 237px;
}


/* 추가 이미지 */
.gray-img {
    background: url(/assets/okems_3/guide/gongdong/okems_guide_mg_enter/img/mangwang_make12_hover_new.png);
    width: 168px;
    height: 297px;
    position: absolute;
    left: 121px;
    top: 100px;
    z-index: 9;
    filter: drop-shadow(0px 0px 5px #fff);
}